# Interface methods for submodule: FFTWForward1DFFTImageFilter
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import Forward1DFFTImageFilterProxy as _Forward1DFFTImageFilterProxy


# Interface methods for class: FFTWForward1DFFTImageFilter
class FFTWForward1DFFTImageFilterProxy(_Forward1DFFTImageFilterProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

